
.main-search.visa-search {
    top: 100px;
}
.main-search.visa-search .search-bar {
    margin: 0 25%;
}
.main-search.visa-search .search-holder .left-search {
    width: 75%;
}
.main-search.visa-search .search-holder .right-search {
    width: 20%;
}
.main-search.visa-search .search-holder .left-search .fieldset.has-icon {
    width: 100%;
}
.visa-cards{
    padding:0 0 10px 0;
}
ul.visa-card-list{
    margin: 0 -10px;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
}
ul.visa-card-list li{
    width: 25%;
    margin: 0;
    padding: 0 10px 15px;
    list-style: none;
    text-align: center;
}
ul.visa-card-list li a{
    display: inline-block;
    width: auto;
    border-radius: 10px;
    overflow: hidden;
}
ul.visa-card-list li a:hover {
    box-shadow: 2px 3px 15px 1px rgba(0,0,0,0.1);
}
.v-card {
    text-align: left;
    display: block;
    margin: 0;
}
.v-card .img-holder {
    display: block;
    margin: 0 0 10px 0;
}
.v-card .img-holder figure {
    width: 290px;
    height: 218px;
    overflow: hidden;
}
.v-card .img-holder figure img {
    object-fit: fill;
    height: 218px;
    width: 290px;
}
.v-card .text-holder {
    padding: 0 15px 15px;
    display: block;
    margin: 0;
}
.v-card .text-holder strong {
    display: block;
    font-size: 18px;
    line-height: 22px;
    font-weight: normal;
    color: #008aff;
    margin: 0 0 5px 0;
}
a:hover .v-card .text-holder strong{
    color: #ff5d12;
}
.v-card .text-holder .visa-opt {
    display: block;
    padding: 0;
}
.v-card .text-holder .visa-opt span {
    display: block;
    font-size: 15px;
    line-height: 20px;
    color: #212121;
}
.visa-countries {
    padding:20px 0;
    margin: 0;
}
.country-box {
    background: #f5fbff;
    padding: 20px;
    min-height: 257px;
}
.country-box h2 {
    font-size: 24px;
    line-height: 30px;
    margin: 0 0 15px 0;
    padding: 0 0 15px 0;
    border-bottom: 1px solid #ddd;
    overflow: hidden;
}
.country-box ul {
    margin: 0;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.country-box ul li{
    width: 16%;
    margin: 0;
    list-style: none;
    padding: 0 10px 2px 0;
}
.country-box ul li a{
    display: block;
    border-right:2px dashed #c0c2c4;
    font-size: 15px;
    line-height: 24px;
    font-weight: 500;
    color: #080808;
}
.country-box ul li a:hover{
    color: #ff5d12;
}
.country-box ul li:last-child a{
    border: 0;
}
.visa-insurance{
    padding:30px 0;
}
.visa-insurance h2 {
    font-size: 24px;
    line-height: 30px;
    margin: 0 0 25px 0;
    padding: 0 0 0px 0;
    text-align: center;
}
ul.insurance-opt{
	margin: 0;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
}
ul.insurance-opt li{
	width: 25%;
	position: relative;
	padding: 0;
    list-style: none;
}
ul.insurance-opt li .icon-box{
	text-align: center;
	display: block;
	border-right: 1px solid #ff9925;
	padding: 0 0 10px 0;
}
ul.insurance-opt li:last-child .icon-box{
	border: 0;
}
ul.insurance-opt li .icon-box .img-holder{
	margin: 0 0 10px 0;
}
ul.insurance-opt li .icon-box .img-holder img {
    width: 70px;
}
ul.insurance-opt li .icon-box h4{
	font-size: 18px;
	margin: 0 0 10px 0;
}
ul.insurance-opt li .icon-box .text-holder{
	padding: 0 35px;
}
ul.insurance-opt li .icon-box p{
	color: #000;
	font-size: 14px;
}
ul.insurance-package{
	margin: 0;
	padding: 0;
}
ul.insurance-package li{
	padding: 0 10px;
	width: 25%;
}
ul.insurance-package li a{
	margin-bottom: 10px;
    display: flex;
    border: 1px solid transparent;
    border-bottom: 1px solid #e8e8e8;
    height: 52px;
}
ul.insurance-package li a:after{
	display: none;
}
ul.insurance-package li a:hover{
	padding-left: 0;
}
ul.insurance-package li a p{
	margin: auto 10px auto 0;
    font-weight: 600;
    color: #0a3991;
    font-size: 16px;
    line-height: 18px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
	white-space: break-spaces;
}
ul.insurance-package li a span{
    margin: auto;
    margin-right: 0;
    height: 12px;
    min-width: 7px;
    background-image: url(../images/icons/arrow-right.png);
    background-repeat: no-repeat;
    background-position: center;
}
ul.insurance-package li a:hover p{
	color: #0890fa;
}
ul.insurance-package li a:hover span{
	filter: brightness(0) saturate(100%) invert(36%) sepia(95%) saturate(2218%) hue-rotate(188deg) brightness(105%) contrast(96%);
}
.content-sec.bg-gradient {
    border-top: 1px solid #ddd;
}
.visa-price-table table > tbody > tr > td:nth-child(2) {
    width: 50%;
}
.table-holder {
    margin: 0 13%;
    padding: 0 0 10px 0;
}
ul.visa-list{
    margin: 0 -10px 20px;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
}
ul.visa-list li{
    width: 33.33%;
    margin: 0;
    padding: 0 10px 15px;
    list-style: none;
    text-align: center;
}
ul.visa-list li a{
    display: inline-block;
    width: auto;
}
ul.visa-list li a:hover {
    box-shadow: 2px 3px 15px 1px rgba(0,0,0,0.1);
}
ul.visa-list li .v-card .img-holder {
    display: block;
    margin: 0 0 0 0;
}
ul.visa-list li .v-card .img-holder figure {
    height: 245px;
    width: 400px;
    overflow: hidden;
}
ul.visa-list li .v-card .img-holder figure img {
    object-fit: fill;
    height: 245px;
    width: 400px;
}

.uic-box {
    border-bottom: 1px solid #cbcfd3;
    overflow: hidden;
    padding: 0 0 15px 0;
    margin: 0;
}
.uic-box img {
    float: left;
    width: 64px;
}
.uic-box p {
    overflow: hidden;
    padding: 3px 30px 0 10px;
    margin: 0;
    font-size: 14px;
    line-height: 20px;
}
.uic-box p b{
    display: block;
    font-weight: 600;
}
.uic-mid {
    border-bottom: 1px solid #cbcfd3;
    padding: 15px 0 5px 0;
}
.uic-mid p {
    margin: 0;
    padding: 0 0 0px 0;
}
.uic-mid strong {
    display: block;
    margin: 0 0 10px 0;
    font-size: 16px;
    line-height: 20px;
    color: #080808;
}
.uic-price {
    margin: 0;
    padding: 15px 0 0 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}
.sidebar .filter-box .uic-price strong {
    font-size: 15px;
    line-height: 22px;
    margin: 0;
    font-weight: 600;
}
.uic-price span {
    display: block;
    font-size: 16px;
    line-height: 22px;
    color: #0890fa;
    font-weight: 600;
}
.uic-price span em {
    display: inline-block;
    font-style: normal;
    font-size: 13px;
    margin: 0 10px 0 0;
    text-decoration: line-through;
    color: #494b4c;
}
.info-box button.remove {
    background: none;
    border: 0;
    position: absolute;
    right: 18px;
    top: 0;
    width: 20px;
    height: 20px;
    padding: 0;
    margin: 0;
    opacity: 0;
    visibility: hidden;
}
.passenger-sec .passenger-info .fieldset button.remove {
    padding: 0;
}
.passenger-sec .passenger-info .fieldset button.remove {
    padding: 0;
}
.info-box {
    position: relative;
}
.info-box button.remove img {
    width: 100%;
    vertical-align: top;
}
.passenger-sec .passenger-info .results .fieldset label {
    display: block;
}
.passenger-sec .passenger-info .results .info-box button.remove{
    visibility: visible;
    opacity: 1;
}


.package-tab ul {
    margin: 0 -15px;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
}
.package-tab.pack-new ul li {
    width: 16.6%;
    padding: 0 15px;
    list-style: none;
}
.package-tab.pack-new ul li a {
    border: 0;
    padding: 10px 0 10px;
    border-bottom: 1px solid #ddd;
    position: relative;
    font-size: 15px;
    line-height: 24px;
    font-weight: 500;
    color: #080808;
    display: block;
}
.package-tab.pack-new ul li a:after {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    height: 1px;
    width: 0%;
    background: #ff5d12;
    transition: all 0.3s ease-in-out;
}
.package-tab.pack-new ul li a:hover:after {
    width: 100%;
}
.fact-holder {
    padding: 30px 15px 15px;
    background: #fdf3e9;
    border-radius: 15px;
}

.visa-pics-holder {
    text-align: center;
    margin: 30px -9999px 0;
    padding: 30px 9999px 30px;
    background: linear-gradient(to bottom, #f1f1f1 0%,#ffffff 50%);
}

ul.visa-pics {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 0;
    padding: 0;
}

    ul.visa-pics li {
        margin: 0 0 30px 0;
        padding: 0;
        list-style: none;
        width: 19.5%;
    }

        ul.visa-pics li img {
            width: 100%;
        }

.testimconial-box {
    padding: 0 30px 30px;
    overflow: hidden;
}

    .testimconial-box p {
        margin: 0 0 7px 0;
    }

    .testimconial-box span {
        color: #787878;
    }

.visa-pics-holder .fact-holder {
    padding-bottom: 30px;
}

    .visa-pics-holder .fact-holder ul {
        margin: 0;
        padding: 0;
        display: flex;
        flex-wrap: wrap;
        justify-content: flex-start;
    }

        .visa-pics-holder .fact-holder ul li {
            width: 25%;
            list-style: none;
        }

            .visa-pics-holder .fact-holder ul li figure {
                margin: 0 0 10px 0;
            }

                .visa-pics-holder .fact-holder ul li figure img {
                    height: 45px;
                    object-fit: cover;
                }

            .visa-pics-holder .fact-holder ul li h4 {
                font-size: 16px;
                line-height: 22px;
                color: #080808;
                font-weight: 500;
                margin: 0 0 5px 0;
            }

            .visa-pics-holder .fact-holder ul li p {
                margin: 0;
                font-size: 14px;
                line-height: 20px;
            }

ul.testi-slide {
    margin: 0;
    padding: 0;
}

    ul.testi-slide .slick-list.draggable {
        overflow: hidden;
    }

    ul.testi-slide li {
        float: left;
        list-style: none;
        margin: 0;
        padding: 0;
    }

    ul.testi-slide ul.slick-dots {
        text-align: center;
        width: 100%;
        margin: 0;
        padding: 0;
    }

        ul.testi-slide ul.slick-dots li {
            float: none;
            display: inline-block;
            margin: 0 2px;
            padding: 0;
        }

            ul.testi-slide ul.slick-dots li button {
                background: no-repeat;
                border: 1px solid #0890fa;
                width: 13px;
                height: 13px;
                border-radius: 50%;
                font-size: 0;
            }

            ul.testi-slide ul.slick-dots li.slick-active button {
                background: #0890fa;
            }
            .visa-pics-box {
                display: flex;
                flex-wrap: wrap;
                justify-content: space-between;
                margin: 0;
                padding: 0;
            }
            
            .visa-pics-box figure.visa-pics {
                margin: 0 0 30px 0;
                padding: 0;
                list-style: none;
                width: 19.5%;
                cursor: pointer;
            }
            
            .visa-pics-box figure.visa-pics img {
                width: 100%;
            }

.content-sec .package-tab.pack-new ul {
    margin: 0 -15px;
}

.content-sec .package-tab.pack-new ul li::after {
    display: none;
}

.content-sec .package-tab.pack-new ul li {
    width: 20%;
}
@media screen and (max-width: 980px) {
    ul.visa-pics li {
        width: 49%;
    }

    .testimconial-box {
        padding: 0 0 30px;
    }

    .visa-pics-holder .fact-holder ul li {
        width: 100%;
        list-style: none;
        margin-bottom: 30px;
    }

    .table-holder {
        padding: 30px;
    }

        .table-holder .table-responsive {
            border: 0;
        }

        .table-holder ul.booking-list {
            margin: 0 0 !important;
        }
        .visa-pics-box figure.visa-pics {
            margin: 0 0 15px 0;
            width: 48.5%;
        }
}